# Gimp.Selection.border

    function border(image: Gimp.Image, radius: Number(gint)): Boolean {
        // Gjs wrapper for gimp_selection_border()
    }

Border the image's selection

This procedure borders the selection. Bordering creates a new selection which is defined along the boundary of the previous selection at every point within the specified radius.

image

  The image.

radius

  Radius of border (in pixels).

Returns

  TRUE on success.